Subject: (usr-tc) DSP locks up in one chassis, never in our test chassis

From: Scott Trautman <[email-masked]>
Date: Wed, 15 Dec 1999 21:36:34 +0000

Ever seen that? Locks up within about an hour. Pulled it out of the
production chassis it was in (3 DSP's, Quad's and Dual T1,
only 1 T1 on it), put in our test chassis, no lockups half day. Other two
DSP's work just fine no problems.
Any ideas of where to start on this before I send it back to 3Com?
 
HiperARC's, NMC's all with latest and greatest, slots otherwise fine with
quad card before this changeover
today, so don't think I have a "problem slot".

Any questions to ask would even be helpful.

SMT

Scott Trautman           608-240-4638,4637fax
Global Dialog Internet   www.gdinet.com
2810 Crossroads, STE LL2
Madison WI 53718 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Jeff Mcadams <[email-masked]>
Date: Wed, 15 Dec 1999 21:50:30 +0000

Thus spake Scott Trautman
>production chassis it was in (3 DSP's, Quad's and Dual T1, only 1 T1 on
>it), put in our test chassis, no lockups half day. Other two DSP's work
>just fine no problems.  Any ideas of where to start on this before I
>send it back to 3Com?
 
>HiperARC's, NMC's all with latest and greatest, slots otherwise fine
>with quad card before this changeover today, so don't think I have a
>"problem slot".

>Any questions to ask would even be helpful.

How many calls does it get in the test chassis?  Does it get fully
loaded up there?
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-